Dummy Package

Please ignore this package.

This package is published from integration tests for pub.dartlang.org to ensure that publishing keeps working, please ignore it.

Libraries

_dummy_pkg